<?php

declare(strict_types=1);

namespace Gls\GlsPoland\MessageHandler\Consignment;

use Gls\GlsPoland\Message\DeleteConsignmentCommand;
use Gls\GlsPoland\PrestaShop\MessageHandler\CommandHandlerInterface;

interface DeleteConsignmentHandlerInterface extends CommandHandlerInterface
{
    public function handle(DeleteConsignmentCommand $command);
}
